PS4 News on Facebook! PS4 News on Twitter! PS4 News on YouTube! PS4 News RSS Feed!

Home PS4 News - Latest PlayStation 4 and PS3 News

November 4, 2012 // 7:13 am - This weekend Spanish PS3 developer jubytoo has shared a video demo and the related files to allow those with a Factory 3.56 OFW (minimum) console and a PS3 Hardware Flasher to install the recently released E3 PS3 CFW 4.30 with no dongle required!

Download: Patchv1 Three Musketeers.rar / Patchv1 Three Musketeers.rar (Mirror) / Patchv1 Three Musketeers.rar (Mirror #2) / PS3 NOR Patcher v1 Three Musketeers.rar

Below is the demo video and details, roughly translated: CFW 4.30 GOT IN CONSOLE WITH FACTORY minimum firmware 3.56 (FLASHER NEEDED)

Those of you currently with minimum version 3.56 PS3 are in luck With the collaboration of Varicella and Luckymas we have installed CFW 4.30 E3 in such consoles.

Apart indicate that with these patches also apply to install CFW 4.30 E3 directly from any superior to 4.31 OFW no consoles also manufactures minimum version of 3.55 or less and saved the downgrade, without dongle, without factory faster.

For now only in memories NOR, NAND patches for the climb soon after being tested.

We will need these patches Patchv1 Three Musketeers: http://www.mediafire.com/?54r17h5dt054ohx

No need dongle but if a flasher to get our dump, several statutes on how to do it with eol progskeet, E3 or teensy.

Since having our dump patches the following offset:

[Register or Login to view code]

Since they write patched with a flasher, start the PS3 ripped recovery in a pen and insert the CFW 4.30 PS3/UPDATE E3 in the folder (if you were in 4.30 OFW ripped console normally, in this case enter recovery and update E3 4.30 CFW from there)

Tested on multiple consoles FACTORY OFW 3.56. (We assume that on PS3 with 3.60 OFW METLDR2 NO MINIMUM FACTORY WORKS BUT NOT TESTED)

WE ARE NOT RESPONSIBLE FOR MISUSE CAN BE DONE AND THAT MAY CAUSE BRICK.

Video PS3 with version 3.56 running CFW 4.30 factory




DATA TO CONSIDER

  • AT LEAST 3.56OFW PS3 FACTORY WITH YOU CAN NOT NEVER DOWN 4.30 UP BUT WITH OTHER FUTURE PATCHES OR ANOTHER INSTALL CFW OFW SI HOS get tired
  • THESE ARE ONLY PATCHES TO INSTALL CFW 4.30 E3 multiMAN OTHER CFW EVEN BEING DAMAGED DATA INDICATE OS 30.4 when trying to install from the Recovery.

END


Video: E3 PS3 CFW v4.30 on PlayStation 3 Factory 3.56 with Flasher

Follow us on Twitter, Facebook and drop by the PS3 Hacks and PS3 CFW forums for the latest PlayStation 3 scene and PS4 Hacks & JailBreak updates with PlayStation 4 homebrew PS4 Downloads.



#104 - technodon - December 28, 2012 // 10:59 am
technodon's Avatar
it won't work anyway cause the 4.30 custom firmware has been resigned using old bootloader console keys, 3000x series has new keys but to bypass the flasher problem extract the coreOS from the 4.30 custom firmware and you need to byte reverse it and paste it into your nor backup at offsets 0C0010 & 7C0010 using a hex editor

#103 - alchybear - December 28, 2012 // 10:12 am
alchybear's Avatar
the firmware i'm trying to downgrade it to is 4.30 cfw. so what is left for me to do to make it pass the metldr 2 error when trying to perform 000001 rewrite of the nor with the e3?

#102 - technodon - December 28, 2012 // 9:49 am
technodon's Avatar
they are downgradable but only to minimum firmware which would be 3.60 or 3.66 most likely

#101 - alchybear - December 28, 2012 // 9:38 am
alchybear's Avatar
here is the link to my back up for a CECH-3001a if any one is able to figure out how to modify the metldr 2 and fix this to be down-gradable. i have my e3 ready to test this when i have the time.

http://www.mediafire.com/?dp8jubqw9vu188i

#100 - technodon - December 28, 2012 // 9:37 am
technodon's Avatar
its because newer consoles have a minimum firmware version of 3.60 or higher and will never support 3.55 or below sony blacklisted the private key that geohot found in newer firmwares and new consoles also have new boot loader keys so you cant flash a custom coreOS onto a 3000x or higher cause they have been signed with the old bootloader keys.

if by some miracle the new private keys can be calculated then all the new consoles would be jailbroken again but this is highly unlikely now that sony use a true random number to generate them

#99 - alchybear - December 28, 2012 // 9:04 am
alchybear's Avatar
after you finish the downgrade and out of factory mode you are safe to remove the flasher, the best update.bin i know of its the samsung one that allows you to do this on more than one console. that is the update i have available in the links.

did more research do not get a new or near new slim as it will not be compatible with downgrading in general at this time. nothing its set to edit a metldr 2 and the metldr B1 version. newest versions of 2500x older ones can, + 3000x + 4000x are not downgrade able since their metldr's are not fixed yet to be down-gradable.

i'm guessing all slims and new slims can have a backup created and a write with the original back up but it can not be modified due to metldr 2 which has not been cracked to allow downgrade.

#98 - babyjoe00069 - December 28, 2012 // 8:44 am
babyjoe00069's Avatar
Ok, do you leave the flasher in the ps3 and the ps3 hdd in that enclosure or when all is done you remove the flasher and put ps3 hdd back in, are you able to reuse the flasher on other ps3s? I personally have 4 ps3's

#97 - technodon - December 28, 2012 // 7:56 am
technodon's Avatar
open your nor backup in a hex editor and paste the ros and revoke patches below from the wiki. then put all switches down on the flasher and press start.

ROS0 http://www.multiupload.com/RJVZP6CKZ5 patch1 (7 MB) 0x0C0010 0x6FFFE0 version string 3.55
ROS1 http://www.multiupload.com/DGVUPMNDQU patch2 (7 MB) 0x7C0010 0x6FFFE0 same as patch1?

trvk_prg0 (0x40000)
trvk_prg1 (0x60000)
trvk_pkg0 (0x80000)
trvk_pkg1 (0xA0000)
rvk-040000 http://www.multiupload.com/MU7JRLE8R1 (512 KB) 0x40000 0x80000 one big patch overlapping several revoke area's

the patch looks like this:

patch1-0C0010-7C0010.REV;0C0010;6FFFE0
patch1-0C0010-7C0010.REV;7C0010;6FFFE0
rvk-040000.REV;040000;080000

#96 - alchybear - December 28, 2012 // 7:46 am
alchybear's Avatar
alright it is confirmed that 3000x models are not able to be successfully downgraded to 4.30cfw. anything older is able to with this method, but i have found a way to modify the back up and still be able to install it instead of letting it do all the work. just does any one know how to modify a back up to allow downgrading with out the unlock mod of the e3 doing it for you?

you will need to solder tristate point its the same as the 2501 models since i just bricked my 30001 for fun and fixed it. if any one wants a copy of the original backup that is safe on my 3001 let me know.

Quote Originally Posted by technodon View Post
did you brick your console? lol.

yes i did cause i tried a rogero auto patch fixer on the back up for fun that is set to downgrade but its fixed now and you are correct about 3000 models but this still allows downgrade to 4.30cfw for older slims. i only knew that firmware was 3000 models. and i thought there was a way to have 3001 models on 3.55 but could not dual boot because of it?

#95 - technodon - December 28, 2012 // 6:53 am
technodon's Avatar
did you brick your console? lol.